<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Apoxx | Game</title>
</head>
<body>
    <div id="menu">
        <div class="sub-menu">
            <div></div>
            <h1>Apoxx Game</h1>
            <input id="pseudo-input" type="text" placeholder="pseudonyme">
            <button id="play-btn">Play</button>
        </div>
    </div>
    <div id="root"></div>
</body>
</html>